@3PO;iT ON VISIT TO COLOIi'IBIA

    I?OVEXBER, 1923


      ALAN GREGG

TABLE OF COKTENTS

I . GXn'Er! AI. ACCOVYJT

INTRODUCTION ..........................................
EDUCATIOM .............................................

Genei.H1 ...........................................
School Administration .............................
Priniary Education .................................
Secondary Educa.ion ...............................
Iiigher Edu.8.ion ..................................

RESUME OF NEDICAL EDUCATIOW ...........................

Page
1

10
10
11
11
12
16
13

11. QUES'I"l'?FII!~.IilE . SWVEY 3F FACULTY OF ;:EDICII;X OF UITITJT7? SITY

    OF BOG0.n ................................. 22
Location .......................................... 22
!Iistory ........................................... 23
0r.anization ...................................... 24
Financial Status .................................. 27

a . Anatony ..................................... 35
h . Phys$ologicRl eC Patkologicul Chercistry ...... 37
C . Histolog;y and Embryolo .y. ................... 42
d . Sactcriology CSC Parasitology ................. 44
e . General Pathology ........................... 45
f . Pathological A.toiny ........................ 47
g . Goncral KedAcilie ............................ 49
h . General Sur.er. ............................. 49
i . Legal 1I.Iedicine tc Toxicology ................. 49
j . Pharilacology ................................ 51
k . Physio1o.y .................................. 51
1 . Hy.iene ..................................... 53
m . Tooogranhical Anatomy ....................... 55

cmrcac l...cISIT..s ............................... 55
   San Juan de Dios IIospital ...................   55
   Yospital do la ..lisericordia ................. GO

Library Facilities ................................ 61
List of' Faculty by Su.jects .......................   63
Admission Requirements ............................ 64
StudenLs F.es ..................................... GG
Coi.rses ........................................... G7
Number of Students - 1923 ......................... 69
Origin of Students (t. o be supplied)
Ilistribution of p-aduates ......................... 69

Bui1din.s ......................................... 31
h.T3OKA1'C)HY k'ACILITfES AMI) C3URSEB.**..=** ..**.. *.* 35

I11 . APPE:BDICES ................................................ 70

1.ATNRIAT. IW T.IRRARY ....................................... 72

.'18ns ............................................. 73-80

INTROIYJ CTION

~ ~~

?That are the clues to the South American mind and the general

social picture?

?'hen the Spanish exnlorers began their penetr-tion md con-

Guest of iknericu in the early 16th century* thcy found the ideal

country for pure exploitatim.

     durupean adventurers - not settlers :.iccomprtnied lq t:;eir

farnilics but armed marauders :.rith traditional feudal fCarlossness,

heightened by religious zeal, conquered the Herr Vorld for their

king md tI-ieir church - - a conquest xmazimgly swift, but extra-

ordinarii;!- deceptive. Tile nature of the cou;it;ry and thc charm-

tcristics of the native Indians imposed upon the conquerors con-

ditions which llave affected r:idicnlly, and to this day, tile degree

and na..ure of the Latin dominance over that pwt of the PIew Torld.

'The country was, and is, too vast;travel too difficult,

maintenance of comiunioations too unprofikable -- before these

physical disadvantages centralized authority has Med in South

America generation after generation;

too widely over huge ureas.

     Administrators were spread

The old story repcnted itself:  cen-

tral authorities attempted to rpm the great distances by nttempt-

ing to secure obedit nco from distant lieutenants through thrents

:;nd penalties , r,nd their domination bccsmo either intolerable or

ineffeotive. .??hat was knawn as  liberty" was onlya name for re-

U

lief From the angry cruelties nnd amazing stupidities ** of u dc-

feated centrLl authority.

* Quecada entered vhnt is novr Colombia in 1536.

** stupidities - e. g. - i.'or a long period in the 18th ccntury Spanish
law forced a11 goods for doutn America to psss thro:igh Panama; goods from
Cadiz for duenos Aires hnd to pass first across the Isthmus,  thence to
Callxo, and then in long delayed caravan journeys over the Andss and the
plains of the Argentine to henos Aires.

The governing classes of one region were too fur removed fron those

of another district to build up tho traditions of loyalty or  to

practice friendly coageration. The social solidarity of the con-

querers could not survive the new prosperity. Consequently the
history of' Nortk:!"k South Ihrierica has been one of excessive in-

dividualism, of feudal loyalty, but not cooperatton among equals,

4 n eyimple

W;;ie dominance of t;he

jefe" instead of th3 of a leader.

Sic-

m

nificantly the newspapers of today have taken over the word leader

bodily from English for there is no Spanish vord which expresses

~-1ch a i'unction.

     Mor is geographical diffusion of the Latin race the only

clue to the social nicture in South and Central k:-,erica. Conquest

of the Indians was relatively easy. They were not exterminated

(though their lcaders frequently vmrc of course) nor tmehscl into

segregation in specified reserves: they were enslaved outrizht

or in thin disguise and their Spanish masters, wher'mcr Europcan

women could not come and live, bcgan the long course of being 2-

sorbed _ky &&e race t;_Jn.ey co-nqule&.  An extensive hialogicul dilu-

tion of' the Zuropean race has taken place,  a dilution thc nnturrd

result of isolation and the difficultics of Lro.vu1. In consequence

m;ny regions have been populstted by a mulatto md mestigo group

lvhich cannot be compared rarith the Latin side of their cncestry in

ability and traditions.  If the Spaniards had found a smaller

urea in which to cxDand, adr'pted in point of climte up-d perhups

3

less seductively rich in gold and gems ar,d slave labor, we should

have seen the development of a New Spain more closely comparable

to the mother country in social organization,and retaining more

closely the imprint and character of the European social fabric,

We should have seen a slower settlement of New Spain, but by a

uniform race.
area and propagated thdre social order and -&-bather than

A boat load of Europeans would have colonized an

u!$y (m cad*!&

spread over a vast area with.an almost explosive violence only to
lose or vastly to weaken <heir traditions of social solidarity

after a generation of freebooting and miscegenation.

Instead

the vast distances separated the ambitious settlers, the tropical

climate made them loath to bring their familie6,co that in one

valley after another, in one district, even in one country aftcr

another the adventurers set up separately orders of tyrannous

domination over the natives. Nor was this a process characteristic

only of the first 100 or 200yars.
today with its 7,598,000 square m&s (North America 8,559,000

square miles) has about the population of Japan.

The whole of South Anerica

%

Settlements

of virgin territory are still to be made in Colombia, whose thir-

teen persons to the square mile is an werage fromvrhich diffe-

rent areas vary widely.

of the Latin people all traditions that have to do with social

In thisracfaland geographical diffusion

solidarity and community cooperation were, and are still, being

greatly modified by this method of settlement and this extreme

dilution of the original stock.

4

Another fmtor which has dirninizhed the sense of respon-

sibility to the comunity and the tradition of public service,es-
pecially in Colombia, is the charcctcr of the Catholic Church in

this coufitry. From the outset thc Church has so jculously Luurdod

not only c2ucntionnl institutions hut all movernents connected -itph

pu-nlic charities that the idea of charities independunt of the

Ghurch for their EuPtrort is still strange and phenomenul to the

Colombian mind.

bbiny a rich Colombian prefers approbation of the

Church 5.0 the regwd of his fellonrnen or posterity,  and if bene-

factions are io be made tit all the church receives them. This in-

fluence continues. Large grants are gi-ven by the government to

the Catholic church for the maintcnclnco of ordinary schools,

schools for orphans, hospittlls, tisjrluins, et. cetera, and such

institutions extremely rarely receive aid that is not either from

religious or government Gources.

At ;,he sane time that geographical and racial factors

have tended to keep the Latin hierican pconlc from learning to
cooperate wit@?her and evolve a highly organized Hnrf close-knit

socicl order, their individual kdcpm~imce iipun Euro;sc hc.6 becn

in many v;c.ys greatly intensified.  Tho independence of the South

American must never be interpreted as an independonce based upon

self-relinncc or self-sufficiency,

of other South Americans.

in politics, religion, industry nnd conunerce war +,he almost ex-

clusive monoply of the hbropeans. Before 1817 in Spknish South

It 5.6 r:ithc?r an incependence

l'or 300 years the rulo of the JJew'Torld

5

hmerica,of 602 captains general and governors, 588 h:ld been
                                 Colom ia and
Spaniards. Things Europerin have to this Uay inABruil P  a cotino-

ketion of being superior and authoritative.

And this is even

more true perhaps of intellectual matter8 than of fashions or

manufactured articles .

People cannot look to &rope for instruc-

tion and authority in lonrning,in religion,nnd in commerce for

300 years without forning habits of deference und a submissive

and admiring .attitude which wKLJ vanish upon a declarntion of 1:tere

political autonomy.

&& -+

n

It is important to realize the absolute

dependence of South America upon hhrope.

The Republic of Colombia has an area of 440,846 square

miles in which is scattered very unevenly n population of' 5,855,003.

This averages thirteon to the square mile (France 194; United

States 36).

It is an area larger than the states of Texas and

Montana together, an area three times the size of Gorrsny, xitii

less than 1/10 of Germany's population.

Only ZO$ of the country

is under cultivation, and in 1920 there were only 890 miles  of'

railroads in the entire country.

Three large systems of mountain

rhnges running north End south occupy with their foothills cnd
                                  phy-icrl

slopes 2/3 or iuore of the country, and largely due to thesddif-

ficulties Colombia is ti -where travel is extremely diffi-

cult md communication slm' and. uncertain. l1,ero is not the

r-a

I,

slightest doubt khat enormous inherent physical wealth exists

in these iuolv.tcd tropioal valleys :And temperate mountainsides.

The world's platinum now comes from Coloribia; the world's emeralds

are found there; iron, limestone and fine cod are close to each

6

other in the highland near Bogota.

opened in the Magdalena Valley.

allows a wide range of agricultural products.

cane and European grains are all ehsy of cultivation; the beat
coffee in south America comes from Colombia. But tranrportation

difficulties, a scant and ignorant population, the dangers of

tropical life, an extreme isoktion, more than till these

an ignorant government together with a decidedly ohauvinistic

attitude on the part of the Colombiar: people, have prevented

and will continue to prevent rripjdhdgration or the growth and

development of highly organized ni:tive communities. h-&k@kh.

Even oil fields are being

fhe great variety in altitude

Bananas, sugar

In my question of grnnting concessions to foreign

capital to exploit their natural riches, the Colombians are

governed in the last analysis by the fear that  the concessionaikes

v.A.11 obtain so much power that the sovereignty of the country

will in reality pass into the hands of foreigners.

attitude confined to the field of commerce and industry.

similar fear of competition fromthe foreigner exists among the

professional classes, and experience shows that difficulties have

always been put in the way of the doctor or protestant teacher
who attempts to settle in Colombia.  The more rich and independent

Color,bians have traveled enough to know how dense is the ignorance
among their own lower classes, how extreme their poverty and hav
powerless their economic resources in labor, and physical and

mental oap cf.ties,when compared with European or North American

peoples.

Nor is this

A

This realization serve6 only to intensify the Colombians'

7

intransigent conservatism at the same time that it heightens

his sense of inferiority and his conviction of the superiority

of the foreigner in everything.

It is said that 33% of the population we xrhite,

47% mesticos and mulattos, and 20% Indians and negroes (cen-

sus 1912).

the white and 33% the Indians and negroes.

class.

dominant group.

My impreasion was that lo$ more nearly represents

                         There is no middle

The professional men are recruited from the pure white

It is essential to realize that this relatively

small group of pure whites of Spanish origin are the land-own-

ing, directing element in an extremely large and sparsely set-

tled country; that their social traditions do not lead them to

believe thHt success comes from continued, steady, patient work;

that econornically they are largely parasitic upon the negro,

Indian and mesCico working class; and that their past experience

has led them to expect an easy but precarious living from the

exploitation of the ignorant peasantry and the extremely fertile

country.

The highlnnd in which dogota is located bears a peculiar

relation to the rest of Colombia because of its altitude of 8000

feet, the greet fertility of its soil, its perfeot adaptation to

European settlement, its natural resource8 in coal,  salt and lime-

stone, its history and its exploitation by means of railroads con-

necting with the Magdalena River.

It is unlike the rest of Colombia

in topography -- a high level plain.

Communication between

inhabitants is extremely easy; social life and cooperative under-

a

talcings are not hindered by difficu?t,ies cjf transport and cornu-

nication; and perhaps more important thar. anything else, the

climate is such :AS to favor .the survival and even the continued

renmml throi&lh'i@?%tion of 8 purely &ropean  stock.

toos the sabmu has attracted the letiders from all over Colombia

to the national capital, BogoLa.

sabana represent the highest range of social dcvclopnont  in the

whole republics and enterprises and idenls 3:rhich are sircccssful

in Rogota cannot be attempted Yxith any promise of SUCCOES in other

parts of the country, cspcially in the tropical lmvrlmds.

Politically

*

Thus ~OCO~R :-ad its surrounding

It is not possible to present here si study of the his-

tory rind influence of the Catholic Church in Coloilib3.a.

it to make only :!:e folloxing points:

Suffice

1. Of all South American countries, Colombia is most tho-

roughly under tho control of' Lhe Itoman Gatiiolic

trast :.ii-Lh Brazil in this particular is striking.

The con-

2.

The Conservative puty at, present in ;)owes owes its pres-

tige, not to say its existence to the support of the Church irA

small tmms and hmlets of tho country crid can:mt be expected to

offend the papal nuncio or the archbisho? in ariy matter i!a;Jortant,


to them.

   3. The church has coiisidered schools, asylums, iiospitirls

and other philanthropic institutions to be one of its acknowledged

fields and reccivec state moneys for the support of i'hese institu-

tions undcr its ovm direction. It is exi;rernr.ly jealous of its

control of education in all forms.

It has :i!iowr: itself' bi.t.terly

* the upland plain

9

opposed to American protestant schools; has blocked non-catholio

educational institutions of Colombian origin; and has prevented

at all times any libdral tendencies to initiate educational re-

form in Colombia. .

4.

The Colombian government has entered into a formal con-

cordat; xith !;he Papacy, tho more important clauses of which are

the following:

Article 2 reads:

           "The Catholic Church shall preserve
its full liberty and independence of the civil power;  5-k
cm exercise freely all its spiritual authority and eccle-
siastical jurisdiction and conform its own government to
its OVM laws.

W

Article 3 states: "The cnnonic legislation is indepcndont

of the civil law and forms no part of it; but it shall bo
soloimly rospccted by all the authorlties of the Republic.

II

Article 11 pledges the Church to cooperate with the

Government in missions, education and charity.

Articlss 12 and 14 provide:

that oublic educrtion

and instruction in schools, colleges and universities
shall be organized and directed in conformity v:i.th the
dogma and Wrufs of the Catholic Church,  The government
shall impede th'e propagation of ideas contrary to Catholic
dopa and to thc respect and veneration dire to the Church
in the instruction given in literary and scientific as wall
as other branches of education.

n

n

5. Poww at' lhe Church at preGent in Colombia is supreme,

and no school or cduct:i;ional movement could be successful against

its opposition.

In regard to tlie poLitica1 and governmental system in

Colombia the following points are im9ortant:

1.

The president through his powcr of nomination or di3-

missal point-blank of any servant of the nation on the government
pay-roll posseases dictatorial power as long as he remains chief

10

of the party in power u.nd is not opposed by the Church.

2. Difficult transportation, the extreme individualism

and inotabiltty of the Colombian, and the extreme ignorarice
of at least 70$ of the population make a perfect medium for

the..  unreliable and unprincipled politicians whose irrespon-

sibility and dishonesty are the curse of the Colombian people.

3.

     Public opinion as we knmr it  in the United States

?om not exist In Colonibia to curb the folly and injustice

and faithlessnoso of the politicians.

EIJIJCATIO~

General -- uifficulties of communication, the traditional in-

9

divsdualisni of the cocial order'and the dense ignoraiice of

the large proportion of the population irnposc grcnt burdens

upon education in Colombia.  Intelligence of the leaders is

above question, but the intense literary culture of a srnall
group of tilo &lite in Bogota is of scant significance in re-

solving the problem of national education unless indse.1 its

effect is to plunge those in power into an even more intense

pessimism.

The chasm between the cultivated xhites and the

rest of the populntion is enormous.

Statistics on education throughout Colomhin are un-

reliable because political imglications of truth-telling in

official reports are grave.  If an official- is paid to report

yellow fever in his remote district, then from time bo time he

reports yellow fever unless instructed not to.

The official

11

Colombian Bluebobk reports for 1922 in Colonbici 25;; illiteracy;

reports of vicitors and tryinsd students of educatim give it HS

70-8OjL

School AdministratZion -- In the United Stntcs government ,  Burcau

of Education Bulletin No. 44, G. 'iy. A, Luckcy F;ives a valuable
resume of education in Colombia.

education syrtum cf Colombia, acting in 3chalf of md amenable

to the iktional Government, is the Minister of Public Instruction,

A% says (1)"At the liead of the

with large executive and appointive powers,

He is urie of the eight

cabinet officers a?~d exercises supervision and control over the

public schools, high schools, colleges .,nd speciill institutce, as

the llational School of Conmerce, thc National Scmol of Fine Arts,

and tne Nativnal Xcaderny of &.sic;" and (2) 'There is also a nrktio-

nal council of educ,:tion. At the he8.d of each of ?hc 14 stRte de-

bartments is tne director general of public instruction, anti r:t 1,te

head of school affairs in the territories is a school inspector or

supervisor. 'l'hcre are local, departmental, and national school

inspectors, and municipal boards of education.  The dcpnrtmentE and

municipalitiss, as well as private individuLls, can ilinintain estab-

lishments of primr-ry xnd secondary educo.t.ion, out both public wid

private secondary schools xust conform to regulations End apply to

the Ministry of Public Instruction for the right to issue the dip-

loma of bachiller (bachel3r)!

Primary Education 0- Prinnry education is gr~t.it3, but it is no% com-

pulsory - not even on the statute books.  It is largely R department

12

(provincial) ?.ffair.

eir Luckey states in bulletin &4

There are ixro coiit-s::.: ~1' study, one for rural ccliools ?-lid the

W

other for urban schools.


rake schools for eRch sex, t,he course of st:idy ixi.r.l; divj.d!ecl

irLto tiiree ptirts called rlcmentary, intermediate :ind su;xrior.

The length of the course in both rural and xrbm schools is

In urban conditions there ore sep-

three years; but very few children, espncially in rurul com-

nunities, cont iriue i ri schoLjl for three year6 a and more I. hm

half or" :he ciiildren throughout the Repuhlic do not attend

school ut all, Few, if wiy, of the gradxirites of thc 9rim:u-y

schools enter the secontlury schools for further e ucaticm. Of

primary education three-fourths or more is publicly ?rovidoS

md less than one-fourth privately provided; in secondnry edu-

cation the proporti-n is changed, only about on?-third of' Lhe

zecondary scllools being -0ublicly provided :ind t,wo-tIlirds being

nnintuincd by private venture -- ciiurch or lay.

of tne schonl buildings fire 11 micipRlly owned, the rim jority

!)eing rented for school purposes .)!id poor13 adapted to such

neer',s. Subjects of study in rum1 schools are retidirAg, vrit,ilig,

arithmetic, religion, geography, good manners, sewing , nncl less

,rritlzm-tic for Jirls; in urban scnools, religion, rcnaing, nit-

ing, drawing, singing, onject lessons, calisthenics, aritlunetic,
sewine for Girls, geography, and history of Co! ombin, elementary
science, aind notions of physics!

Secondary education -= 'hot ing from Illr Luckey

L6SS ttmn hrlf

!I

Second:i.i-y education

13

is under the immediate direction and control of t.he Ntitional

Government. It 5s given in governmental normal schools, of

which there are usually two in each department, one for boys :..nd

one for p;irls; colegios, liceos, and institutos. The latter

institutions have sprung up as special fitting sohools for
,h%&er.-mct -profGss%onal kduc&tion,. and.ar@ all p4.y schools .$or
higher and professional education, and are all pay schools (open

to both interns and externs) attended by ambitious students of

the better classes.

The usual type is tho national colegio,

which usually maintains both primxry ilnd secondary cources;

the former of three or four years and Lhe latter of five or six


years, TALC entire course of nine years leading, on successful
exmiination, to the bachelor's degree in letters or science.

This is the usual form of secondary education and is quite

distinct from and independent of the primary schools.

element lending to the bachelor's degree is three years short

of that required for graduation from our high schools, but;

the pupils are, on bcginning, probably a year older, of a

selective class, and the subject matter, in some lines, is

more extended, though considerably less so in others*"

The time

*

* Of the 283 "colegios" in existence in 1921, only

two, the IJational School of Commerce In Bogota, and the Colegio

de San Luis Gonzttga in Zipaguira, are supported by the dentr.al

govermont,

ported by the departments, although many of them receive' sub-

The rest are either private schools or are sup-

*from material of HvV

14

sidies from ti.e govermnent, mounting in 1921 to $48,840.50,
and scholarships vorth in the sane year $44,G33.70.  Only 42

of these schools have the right to grant the diplona of

n

bachiller.

n

*Primite secondary schools must; apply to the ldnister

of Riblic Instruction for the right to grant the diplonx of
nbachiller" witch is required for entrtrllce to any institution

of higher leariiing. This diploma, %id %he exnnination on

which it depcnds, si;ould not be confused with the America::

degree of' Bachelor of Art or Sciences,  as beems often to be

done juc1p;ing f'roni the 1my in which writers translate it.
is instead exactly similar to the "baccaleurcate" diploma vnd
the title, .lot degree, of "bnchelier" granted in Ihnce arid

other European countries to students wiio pass i he final exnni-

nations of the secondary schools.

more or lecs tnan kericari high school graduation, dzi)endir,e

on the stBtus of sccondary and nigher education ir. any prwti-

cular country.

It

It 12ay tie equivblent to

It

*The right to issue the diplom of

b:ichiller" is

granted to a private secondary school in Colombia on the f'ol-

lowing conditions:

1.

The petition must have the approval of the proper ec-

clesiastical authority and thut of the &.rector General in Ah-

lic Instruction in the depurtments, 2nd 01' the achool Inspector

or Supervisor in the intendoncies.

*from mciterial of Hv'I'J

15

2.

The official course of study r::ust, be adopted.

3.

The syllabus and regulations and the list of teechers

must be submitted to the &Linistry for approval and revision.

4.

No percon my be ap2ointed as Q teacher who does not

possess certain qu:rlifications.

5, The school must be regularly established and suitably

located, with a laboratory equipped for the demonstrative teach-

ing of physics rind chemistry.

6. It mst offer the academic course in science as well a6

in philosophy and letters.

*Decree No. 1122 of August 5, 1922, issued new regula-

tions govcrning the granting of thic diploma, and the follovring

course of study must be given by official or private schools
having the right to grant the diploiiia of "bachiller."

1st  2nd  3rd  4th  5th  6th
Yr.  Yr,  Yr.  Yr.  Yr.  Yr.

- I__

*from material Ebm

16

(Continued) 1st 2nd 3rd 4fh 5th 6th

Yo nva r d 20 21 20 2-1 10 8

17

and expenses

seldom tally with the budget.

* Government Budget - 1923

Peeos Percent am

PUBLIC INS'LRUCTION - - - - - 1,251,506.48
Government - - - - - .. - - - 8,354,658 -40
Foreign Affairs - - - - - - 535,658.41
Finance - - - - - - - - - 2,132,581.86
Tar - - - - - - - - - - - - 2,819,233.28
Agriculture & Cormerce - - - 1,438,538.00
Public Works - - - - - - - - 2,345,687.07
Treasury - - - - - - - - - - 5,898,941.50

Total

24 776,605.00

5 .O
33.7
2.2
8.6
11.4
5.8
9.5
23.8

-

100.0

The great lack felt by the Ginistor of Education is in

the system of education and in the impossibility of securing,at

present snlliries, or indeed Sn any wasy adequate teaching force.

During khe time of' my visit the catholic clergy openly criticized
tho government' s plan for educational reform,%o ameliorate the

situation and frequent reference was made to the concordat xhich

exists betweon the Republic of Colombia and the Vaticm, en-

trusting to the Church final authority in matters of primary

and secondfry education.  The Church directs th6, primry and

seoondary schoolss receiving from the govormnent subventions for

the purposein the latter schools, but the qudity of these schools

varies very widely -- from poor to soandalous. , Inasmuch tis the

Conservative government owes its tenure of power to the support

of the churoh in rural Colombia, it is not 'Mremely likely that

any radioal modification in education will bo forthcoming in

Colombia within a generation.

baterial of HM

18

In November 1923 talk was current in Bogota: of a

foreign commission to be contracted by the goverment to study

the Colombian educationel system nnd report to the President.

The Vstican had froin the outset indicated that the commission

wtis to be compbked 'exclusively of cetholics.

I hzve since

learned that the Vatican has further stipulated that these

Catholics are not even to come from a non-catholic country,
and Belgium haa been decided upon instead of the United Skates

as originally plaimed.

19

Seriouely isolated and difficult of acceos but in n region

exceptionally heal3hhful and stimultxting considering its tropical latitude
of 44 N., there is situated in Bogota the only pro~nisiii~ medical school in

Colombia.

supported educational system of 8 backward South American government.

policy, its persomiel, its administration are diractly dependent upon the

president of the nation, but he is bound in those xmt.ters to observe the

indicstions of tho Catholic Church -- and history shows the  Church to have

been not inactive in medical school affairs.

It is the most generously supported single school  in an ill-

Itc

General. secondary educstion in Colombia is so poor Ynnt students

entering the medical school sho~ wide divorgencos, and yet an almost uniformly

inadeqirzte, preparation in the natural sciences. In the medical school the

tradition and spirit of the instritc5ion emphasizes the lecture and the

examination.

receives $120 a nonth, practitioners of medicine and their salaries of $45

to $60 a month explain why they cannot afford cj.vine; tho time to teach.

Instructors receive $10-$30 a month and only undorgraduatac, are available at

such pay.  The professor bends his enere5.es and limits his rospoiisibility to

lectures and examinations.  Demonstrations by assistants are next in import-

ance, then individual instruction and last of all practical work by the

The professors are all, except the professor of anatomy who

. student himself o

unreliahility necessitates a prodiEious mount of examinations conduc1;ed by

the professors.

The instructors are all insdecpately propqred and their

Over 2400 individual exaninationc are held annually.

Though the new building is not yet conplete nor likely to be for

5-10 years it could be adequate if among the fawlty there existed clenr

notions of xhat sound medical education is, and som farnilinricy srlth modern

nethods of tenchi.ng. Both preclinical and clinj-csl coiirse3 are chwacterized

20

by totally inadequate emphasis upon the valiie of laboratory work

dono by the student - under competent supervision.

are not taken advantage of, largely through ignorance of methods  successful

The clinical facilities

elsewhere, and this defect will be more glaring when the new hospital

buildings come into use during the year 1924,

     The dependence of tho school upon the government is indicated by

the relation of the income from students' fees, $16,00O,to moneys received

from the government, $58,000.

It is apparent also that to whinister a 6

year medical school for 400 students on a budget of $80,000 indicates ignor-

ance on the prt of the Government of the importance and cost of medical

education.

ive teaching methods on the part of the faculty are at the root of the

This attitude of the God, kogether with the ignorance of effect-

difficulties of medical education in Colombia. One other serious obstacle

can not be overlooked; the Colombian professors are jealous of their

reputations and their dignity,and foreign professors, I whs assured without

inqiiiry, would not be tolerated in the chairs at present occupied by
Colombians ,( though new chairs with temporary foreign professors would be

2% The ineclical school needs to free itself from the domination of tho

Church as regards policy and the naming of personnel.

2%-

Throiizh endowments, raised at lenst in prt locally for chairs in

the school, a beginning needs to be made to establish the school as

an institution in part free from the ups and dorms of government

finance.

Such endowments wou1.d stimul-te more adequate support

from the Govt. for other items, especially if they secured

recognition and approval,  from outside the nation.

L\p.* Then the present teachlng hospital goes into its nmv qunrters there

is a real need for improvement in reorganizing the clinics on modern lines.

Furthermore it is possible that a pathologist attached to the hospital

21

with opportunities to teach but no title that would offend the

professors could be found.

\.

5. k "Young Turk" party of graduates who have had experience abroad

would in ten years do the most to improve the teaching, tihe relations

and tho influence of the medical school in Bogota,

Although the climate of Bogota is favorable to hard vork and

although 'the improvement of medical education at some point between Mexioo

and Brazil would be of value especially in solving the problem of train-

ing public health personnel, no recamendation is made for assistance to

the Faculty of Xedicine st dogotd for the following reasons:

1.
cult of access and hence in its interests and in its influence
$init ed .

Uy its geographic location it will always be relatively diffi-

2.
welfare and disinclination for teaxnwork at tho expense of the indivi-
dual has been intensified by exploitation of an inferior and defence-
less Indian stock.
landovmers, peasantry) Are so widely divergent in most of their in-
terests that the words "the common good" seem almost a mockery.
only widely divergent but closely balanced against each other, and
this deadlock of divergent if riot optlosing interests is exceedingly
slow to change.
for teamwork paralyze every educational activity vith which I came
in contact even in Bogot&.

The characteristh orlginal settlers' indifference to cormnunity

Classes of society (nerchants, clergy, rural

Not

This divergence of interests arid disinclination

3.  The Colombian has a strong sense of his am inforiority -- snd
it f'uses with his fear in a deep distrust of the foreigner, especially
the herican.
5een in BogotA which is not being maintained by Colombians who have
received their inspiration from England, United States or Frmce.
Such an institution as MoKenzie College in Sao Paul0 is at present
impossible in Colombia,

No vE1uable non-sectarian movement or institution was

4.  The stand-pat relation of the Catholic Church to education, and
the total inadequacy of Colombian secondary education as a basis on
which to build an adequate medical training make the scope of any
attempt to impnove the school at Bogotd extremely wide and full of
opposition againot which no foreign agency could be expected to
succeed.

